#heroMain {
  background-repeat: no-repeat;
  background-position: top;
  padding: 15px 0;
}
#heroWhite {
  background-color: rgb(255, 255, 255);
}
#logoJPG {
  width: 120px;
  display: block;
}
#abmLogoSVG {
  display: none;
}
#brandLogoSVG {
  display: none;
}

input[type=radio] {
  margin-top: 5px;
}

input[type=checkbox] {
  margin-top: 5px;
}
input.text {
  padding: 4px 0 0 10px;
}
select.text {
  padding: 0 0px 2px 10px;
}

input[type=radio] {
  background: none;
  border: none;
}

.customCheck {
  position: absolute;
}
.customCheck label {
  background-color: inherit;
  border-color: rgb(67, 67, 67);
}
.customCheck label:after {
  display: none;
}

.customCheck input[type=checkbox][checked=checked] + label {
  border: 1px solid #222;
}

.customCheckDemo {
  position: relative;
}
.customCheckDemo label {
  background-color: inherit;
  border: 0;
  padding: 0;
  margin: -10px 0px -10px 30px;
}
.customCheckDemo label:after {
  display: none;
}
.customCheckDemo input[type=checkbox] {
  visibility: visible;
  margin-top: 0;
  border: none;
  background: none;
}

.customCheckRecommend label {
  background-color: inherit;
  border: 1px solid #464646;
}
.customCheckRecommend label > span {
  padding-left: 10px;
}
.customCheckRecommend a {
  margin-left: 10px;
}
.customCheckRecommend label:after {
  display: none;
}
